<HTML>
<!-- DATE DE CREATION: 07-11-2005 -->
<HEAD>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>impression de contracts</title>
</HEAD>
<BODY>
<?php 
//Fichiers contenant les fonctions utilis&eacute;es dans le script.
require("../outils/gui.php");
require("../outils/session.php");
require("../outils/mise_en_page.php");

//V&eacute;rifier si la session est valide.
$Bsession_id = $_GET["Bsession_id"];
verifierSession($Bsession_id);

//V&eacute;rifier les droits de l'utilisateur.
$privilege_base = lirePrivilege($Bsession_id);
if (($privilege_base != 2) and ($privilege_base != 1))
	die("Vous n'avez pas les droits!");

$code_contrat = $_GET["code_contrat"];
$plein_prix = $_GET["plein_prix"];
$prix_reel = $_GET["prix_reel"];
$grand_total = $_GET["grand_total"];
$numero_contrat = $_GET["numero_contrat"];
$balance = $_GET["balance"];
$rabais_tot = $_GET["rabais_tot"];
$wich_base = $_GET["wich_base"];	


//////////////////////////		REQUETE			///////////////////////////////
//CONTRAT
$sql = "SELECT etat, date_emission, date_debut, date_fin, heure_debut, heure_fin, nuite, num_client, depot, refere, commentaire, depot_50 
        FROM base_contrat
	    WHERE code_contrat ='$code_contrat';";
		
$result = mysql_query($sql)	or die ("Ne peut lire dans la table des contrats".$sql);



$row = mysql_fetch_row ($result);
	$etat = $row[0];
	$date_emission = $row[1];
	$date_debut = $row[2];
	$date_fin = $row[3];
	$heure_debut = $row[4];
	$heure_fin = $row[5];		
	$nuite = $row[6];
	$code_client = $row[7];
	$depot = $row[8];
	$refere = $row[9];			
	$contrat_commentaire = $row[10];	
	$depot_50 = $row[11];
	
//CLIENT
$sql = "SELECT organisme, nom, prenom, type, org_tel, org_ad_civile, org_rue, org_ville,
               org_province, org_pays, org_code_postal, credit, client_tel_reside, client_tel_autre, client_ad_civique,
			   client_rue, client_app, client_ville, client_province, client_pays, client_code_postal,
			   client_courriel, commentaire, date_inscription, client_tel_fax   
        FROM base_clients
	    WHERE base_clients.code_client ='$code_client';";
		
$result = mysql_query($sql)	or die ("Ne peut lire dans la table des membres".$sql);

$row = mysql_fetch_row ($result);
	$organisme = $row[0];
	$nom = $row[1];
	$prenom = $row[2];
	$client_type = $row[3];
	$org_tel = $row[4];
	$org_ad_civile = $row[5];
	$org_rue = $row[6];
	$org_ville = $row[7];
	$org_province = $row[8];
	$org_pays = $row[9];
	$org_code_postal = $row[10];
	$credit = $row[11];
	$client_tel_reside = $row[12];
	$client_tel_autre = $row[13];
	$client_ad_civique = $row[14];
	$client_rue = $row[15];
	$client_app = $row[16];
	$client_ville = $row[17];
	$client_province = $row[18];
	$client_pays = $row[19];
	$client_code_postal = $row[20];
	$client_courriel = $row[21];
	$commentaire = $row[22];
	$date_inscription = $row[23];
	$client_tel_fax = $row[24];

//NB_CLIENT
$sql = "SELECT nb_jeune, nb_adulte, prix_plein, prix_rabais, actif  
    	  FROM base_nb_clients
	     WHERE base_nb_clients.code_contrat ='$code_contrat'
		 AND base_nb_clients.actif = 'O'";
		
	$result = mysql_query($sql) or die ("Ne peut lire dans la table des base_nb_clients".$sql);

$row = mysql_fetch_row ($result);	
	$nb_jeune = $row[0];
	$nb_adulte = $row[1];
	$nb_prix_plein = $row[2];
	$nb_prix_rabais = $row[3];
		
	
//R&Eacute;SERV&Eacute; AU BUREAU
	$sql = "select base_envoi_contrat.expedie_le, base_envoi_contrat.recu_le
			FROM base_envoi_contrat
			WHERE base_envoi_contrat.code_contrat = '$code_contrat'";

	$result = mysql_query($sql) or die("Probl&egrave;me de recherche de la date exp&eacute;di&eacute; ou recu!<br>".$sql);
	$row = mysql_fetch_row ($result);	
	
	$expedi_le = $row[0];
	$recu_le = $row[1];
	
	
	
///////////////////////////////////////////////////////////////////////////////
?>

<table width=750px height=1000px border=0>
<tr>
	<td>
	</td>
</tr>
<tr>
	<td valign=top>
		
		
		
		
		
		<table width=750px border=0>
		<tr>
			<td width=210px rowspan=6 valign=top>
            <?php 
				if ($wich_base == 1)
					print("<img src=images/logo_base_cv.jpg>");
				else
					print("<img src=images/logo_base.jpg>");
				
			?>	
			</td>
			<td colspan=2>
			<BR><BR>
			<?php 	
			print("<div align=right><font face=Arial,Helvetica size=5><B>Contrat ");
			if ($etat == "annul&eacute;")
				print("annul&eacute;");
			print(" ".$numero_contrat."</B></font></div>");	
			?>
			</td>
		</tr>
		<tr>
			<td colspan=2 width=540px height=23px valign=top>
				<img src=images/barre_client.jpg>
			</td>
		</tr>
		<tr>
			<td  width=300px valign=top>
				<font face=Arial,Helvetica size=2>
				<?php 
				print("<B>Nom de l'organisme:</B> ".$organisme."<BR>");
				print("<B>Adresse:</B> ".$org_ad_civile." ".$org_rue." ".$org_ville." ".$org_province."<BR>");
				print("<B>Code postal:</B> ".$org_code_postal."<BR>");
				print("<B>Tel:</B> ".$org_tel."<BR><BR>");
				?>

				<font face=Arial,Helvetica size=3><B>Nombre de jeune :</B></font><font face=Arial,Helvetica size=4> <?php  print($nb_jeune); ?>,</font>
				<font face=Arial,Helvetica size=3><B> nombre d'adulte :</B></font><font face=Arial,Helvetica size=4> <?php  print($nb_adulte); ?></font>
				<BR><BR>
				</font>
			</td>
			<td  width=240px valign=top>
				<font face=Arial,Helvetica size=2>
				<?php 
				print("<B>Repr&eacute;sent&eacute; par:</B> ".$prenom." ".$nom."<BR>");
				print("<B>Adresse:</B> ".$client_ad_civique." ".$client_rue." ".$client_app." ".$client_ville." ".$client_province."<BR>");
				print("<B>Code postal:</B> ".$client_code_postal."<BR>");
				print("<B>Tel:</B> ".$client_tel_reside."<BR>");
				print("<B>Fax:</B> ".$client_tel_fax."");	
				?>
				</font>
			</td>
		</tr>
		<tr>
			<td colspan=2 valign=top>
				<img src=images/barre_sejour.jpg>
				
			</td>
			<td>
			</td>
		</tr>
		<tr>
			<td valign=top>
				<?php 
				//Decoupe l'heure
				$HeureDebut = (substr($heure_debut,0,-2));
				$MinuteDebut = (substr($heure_debut,-2));
			
				$HeureFin = (substr($heure_fin,0,-2));
				$MinuteFin = (substr($heure_fin,-2));
				
				//Decoupe les dates
				$debut_aryDateMaintenant = explode("-",$date_debut);
				$debut_annee = $debut_aryDateMaintenant[0];
				$debut_mois = $debut_aryDateMaintenant[1];
				$debut_jour = $debut_aryDateMaintenant[2];	
				
				//Decoupe les dates
				$fin_aryDateMaintenant = explode("-",$date_fin);
				$fin_annee = $fin_aryDateMaintenant[0];
				$fin_mois = $fin_aryDateMaintenant[1];
				$fin_jour = $fin_aryDateMaintenant[2];	
				
				
				
				print("<font face=Arial,Helvetica size=2><b>DU :</b><u></font><font face=Arial,Helvetica size=4> ".$debut_jour." / ".$debut_mois." / ".$debut_annee.", ".$HeureDebut."h".$MinuteDebut."</u></font>");
				?>
			</td>
			<td valign=top>
				<?php 
				print("<font face=Arial,Helvetica size=2><b>AU :</b><u></font><font face=Arial,Helvetica size=4> ".$fin_jour." / ".$fin_mois." / ".$fin_annee.", ".$HeureFin."h".$MinuteFin."</u></font>");
				?>
			</td>
			<td>
			</td>
		</tr>
		<tr>
			<td valign=top>
				<img src="images/jour_mois_annee.jpg"><BR>
				<font face=Arial,Helvetica size=2>
				<B>Nombre de nuit&eacute;e :</B></font><font face=Arial,Helvetica size=4> <?php  print ($nuite); ?>
				</font>
			</td>
			<td valign=top>
				<img src="images/jour_mois_annee.jpg">
			</td>
			<td>
			</td>
		</tr>
		</table>

	<BR>
	
	<table width=750px border=0 cellpadding=0 cellspacing=0>
	<tr>
		<td valign=top>
			<div align=right>
			<?php 
			$total_prix = 0;
			$total_escompte = 0;
			$total_total = 0;
		
			//chalet///////////////////////////////////////////////////////////////////////////////////////
			$sql1 = "SELECT base_ref1chalets.nom, base_chalets.prix_plein, base_chalets.prix_rabais,
			               base_chalets.actif, base_chalets.num_chalet, base_ref1chalets.base, base_chalets.prix_par_jour, base_chalets.frais_terrain
		   			  FROM base_ref1chalets, base_chalets
					 WHERE base_chalets.code_contrat = '$code_contrat'
        	    	   AND base_ref1chalets.num_chalet = base_chalets.num_chalet
					   AND base_chalets.actif = 'O'
					   AND base_chalets.reservation = 'N';";
			$result1 = mysql_query($sql1) or die ("Ne peut lire dans la table base_ref1chalets<br><br>".$sql1);
			$num1 = mysql_numrows($result1);
	
			print ("<table border=1 cellpadding=0 cellspacing=0>");
			print ("<tr><td colspan=6><img src=images/barre_services.jpg></td></tr>");	
			print ("<tr><td width=280px></td><td width=75px></td><td width=80px></td><td width=80px></td><td width=75px></td><td width=80px></td></tr><tr>");
			while ($row1 = mysql_fetch_row ($result1))
			{
				if ($row1[5] == "V")
					$base="Ville-Marie";
				if ($row1[5] == "R")
					$base="Camp du Lac des Îles";
						
				print ("<td valign=top><font face=Arial,Helvetica size=2><b>Chalet/terrain :</b></font><font face=Arial,Helvetica size=3>".$base.", ".$row1[0]."</td>");
				if (!empty($row1[7]))//frais de terrain
				{
			  		print("<td><font face=Arial,Helvetica color=#6A6A6A size=2><div align=right>");
					if ($etat != "annul&eacute;")
						printf('%01.2f',$row1[7]);
					else
						print("0.00");	
					print(" $ </td>");
			  	}
				if (!empty($row1[6]))//prix par jour
			  	{
				  	print("<td ><font face=Arial,Helvetica color=#6A6A6A size=2><div align=right>");
					if ($etat != "annul&eacute;")
						printf('%01.2f',$row1[6]);
					else
						print("0.00");	
					print(" $ </td>");
			  	}
				print("<td><font face=Arial,Helvetica color=#6A6A6A size=2><div align=right>");//prix regulier
				if ($etat != "annul&eacute;")
			 		printf('%01.2f',$row1[1]);
				else
					print("0.00");	
				$total_prix = $total_prix + $row1[1]; 
		  		print(" $ <b></td>");
			  	if ($row1[1]>$row1[2])//escompte
				{
				 	print("<td><font face=Arial,Helvetica color=#6A6A6A size=2><div align=right>");
					if ($etat != "annul&eacute;")
						printf('%01.2f',($row1[1]-$row1[2]));
					else
						print("0.00");	
					$total_escompte = $total_escompte + ($row1[1]-$row1[2]); 				
					print(" $</td>");
				}
				else
				{
					print("<td><font face=Arial,Helvetica color=#6A6A6A size=2><div align=right>0.00 $</td>");
				}		  
			  	print("<td><font face=Arial,Helvetica size=2><div align=right><b>");
				if ($etat != "annul&eacute;")
					printf('%01.2f',$row1[2]);//total
				else
					print("0.00");	
				$total_total = $total_total + $row1[2];
				print(" $</td></tr>");
			}
			
			
			//caf&eacute;t&eacute;ria////////////////////////////////////////////////////////////////////////////////////
			$sql2 = "SELECT prix_plein, prix_rabais, date_modif, actif, nb_pers, nb_repas, prix_par_repas, lunchpm, prix_lunchpm, commentaire
	    		    FROM base_cafeteria
			       WHERE code_contrat ='$code_contrat'
				   	 AND base_cafeteria.actif = 'O';";
			$result2 = mysql_query($sql2) or die ("Ne peut lire dans la table des base_nb_clients".$sql2);
			$num2 = mysql_numrows($result2);
			
			while ($row2 = mysql_fetch_row ($result2))
			{	
				print ("<tr>");
				print ("<td colspan=3 valign=top><font face=Arial,Helvetica size=2><b>Caf&eacute;t&eacute;ria: </b></font><font face=Arial,Helvetica size=3>".$row2[4]." personnes, ".$row2[5]." repas &agrave; ".$row2[6]."$ /repas");
				if (($row2[7] >0) and ($row2[8] >0))//si il y a des lunch pm 
		  			print("<br>".$row2[7]." lunch &agrave; ".$row2[8]." $ / lunch<br>");
		  			print($row2[9]);
				print("</td>");

				print ("<td><font face=Arial,Helvetica color=#6A6A6A size=2><div align=right>");
				if ($etat != "annul&eacute;")//si annule
					printf('%01.2f',$row2[0]);//Prix regulier
				else
					print("0.00");
				$total_prix = $total_prix + $row2[0];
				print(" $ </td>");
				if ($row2[0]>$row2[1])
		  		{
				  	print("<td><font face=Arial,Helvetica color=#6A6A6A size=2><div align=right>");
					if ($etat != "annul&eacute;")//si annule
						printf('%01.2f',($row2[0]-$row2[1]));//escompte
					else
						print("0.00");
					$total_escompte = $total_escompte + ($row2[0]-$row2[1]);
					print(" $</td>");
				}
				else
				{
					print("<td><font face=Arial,Helvetica color=#6A6A6A size=2><div align=right>0.00 $</td>");
				}
				print("<td><font face=Arial,Helvetica size=2><div align=right><b>");
				if ($etat != "annul&eacute;")//si annule
					printf('%01.2f',$row2[1]);//total
				else
					print("0.00");
				$total_total = $total_total + $row2[1];
				print(" $</td></tr>");
			}	
		
		
		
			//activit&eacute;/////////////////////////////////////////////////////////////////////////////////////
			$sql3 = "SELECT base_ref1activites.nom, base_activites.prix_plein, base_activites.prix_rabais,
			               base_activites.actif, base_activites.num_activite, base_activites.inclu
			   		  FROM base_ref1activites, base_activites
					 WHERE base_activites.code_contrat = '$code_contrat'	   
	        	       AND base_ref1activites.num_activite = base_activites.num_activite
					   AND base_activites.actif = 'O';";	   
			$result3 = mysql_query($sql3) or die ("Ne peut lire dans la table base_activites<br><br>".$sql3);
			$num3 = mysql_numrows($result3);
		
		
			while ($row3 = mysql_fetch_row ($result3))
			{			
				print ("<tr>");
				print ("<td colspan=3 valign=top><font face=Arial,Helvetica size=2><b>Animation :</b></font><font face=Arial,Helvetica size=3> ".$row3[0]."</td>");
	
				//si elle est inclu
				if ($row3[5] == 'O')
				{
					print ("<td valign=left><center>-");
					print("<td><center>-</td>");
					print("<td><font face=Arial,Helvetica size=2><div align=right><B>Inclus</B></td>");							
				}
				else
				{
					print ("<td valign=left><font face=Arial,Helvetica color=#6A6A6A size=2><div align=right>");
					if ($etat != "annul&eacute;")//si annule
						printf('%01.2f',$row3[1]);//prix regulier
					else
						print("0.00");
					$total_prix = $total_prix + $row3[1];
					print(" $ </td>");
					if ($row3[1]>$row3[2])
					{
						print("<td><font face=Arial,Helvetica color=#6A6A6A size=2><div align=right>");
						if ($etat != "annul&eacute;")//si annule
							printf('%01.2f',($row3[1]-$row3[2]));//escompte
						else
							print("0.00");
						$total_escompte = $total_escompte + ($row3[1]-$row3[2]);
						print(" $</td>");
					}	
					else
					{
						print("<td><font face=Arial,Helvetica color=#6A6A6A size=2><div align=right>0.00 $</td>");
					}
					print("<td><font face=Arial,Helvetica size=2><div align=right><b>");
					if ($etat != "annul&eacute;")//si annule
						printf('%01.2f',$row3[2]);//total
					else
						print("0.00");
					$total_total = $total_total + $row3[2];
					print(" $</td></tr>");
				}		
				print ("</tr>");
			}	
		
		
			//location/////////////////////////////////////////////////////////////////////////////////////
			$sql4 = "SELECT base_ref1materiels.nom, base_loc_materiels.quantite, base_loc_materiels.prix_plein, base_loc_materiels.prix_rabais,
		    	           base_loc_materiels.actif, base_loc_materiels.num_materiel, base_loc_materiels.inclu
		   			  FROM base_ref1materiels, base_loc_materiels
					 WHERE base_loc_materiels.code_contrat = '$code_contrat'	   
    	    	       AND base_ref1materiels.num_materiel = base_loc_materiels.num_materiel
					   AND base_loc_materiels.actif = 'O';";
			$result4 = mysql_query($sql4) or die ("Ne peut lire dans la table base_loc_materiels<br><br>".$sql4);
			$num4 = mysql_numrows($result4);
		
		
			while ($row4 = mysql_fetch_row ($result4))
			{			
				print ("<tr>");
				print ("<td colspan=3 valign=top><font face=Arial,Helvetica size=2><b>Location :</b></font><font face=Arial,Helvetica size=3> ".$row4[0]." <b>Qt&eacute; :</b> ".$row4[1]."</td>");
	
				//si elle est inclu
				if ($row4[6] == 'O')
				{
					print ("<td valign=left><center>-");
					print("<td><center>-</td>");
					print("<td><font face=Arial,Helvetica size=2><div align=right><B>Inclus</B></td>");				
				}
				else
				{
					print ("<td valign=left><font face=Arial,Helvetica color=#6A6A6A size=2><div align=right>");
					if ($etat != "annul&eacute;")//si annule
						printf('%01.2f',$row4[2]);//prix regulier
					else
						print("0.00");
					$total_prix = $total_prix + $row4[2];
					print(" $ </td>");
					if ($row4[2]>$row4[3])
					{
						print("<td><font face=Arial,Helvetica color=#6A6A6A size=2><div align=right>");
						if ($etat != "annul&eacute;")//si annule
							printf('%01.2f',($row4[2]-$row4[3]));//escompte
						else
							print("0.00");	
						$total_escompte = $total_escompte + ($row4[2]-$row4[3]);
						print(" $</td>");
					}
					else
					{
						print("<td><font face=Arial,Helvetica color=#6A6A6A size=2><div align=right>0.00 $</td>");
					}
					print("<td><font face=Arial,Helvetica size=2><div align=right><b>");
					if ($etat != "annul&eacute;")//si annule
						printf('%01.2f',$row4[3]);//total
					else
						print("0.00");
					$total_total = $total_total + $row4[3];
					print(" $</td></tr>");	
				}	  
				print ("</tr>");
			}	
		
		
			//vente////////////////////////////////////////////////////////////////////////////////////////
			$sql5 = "SELECT base_ref1materiels.nom, base_vente_materiels.quantite, base_vente_materiels.prix_plein, base_vente_materiels.prix_rabais,
			               base_vente_materiels.actif, base_vente_materiels.num_materiel, base_vente_materiels.inclu
			   		  FROM base_ref1materiels, base_vente_materiels
					 WHERE base_vente_materiels.code_contrat = '$code_contrat'	   
	        	       AND base_ref1materiels.num_materiel = base_vente_materiels.num_materiel
					   AND base_vente_materiels.actif = 'O';";
			$result5 = mysql_query($sql5) or die ("Ne peut lire dans la table base_loc_materiels<br><br>".$sql5);
			$num5 = mysql_numrows($result5);	
			
		
			while ($row5 = mysql_fetch_row ($result5))
			{			
				print ("<tr>");
				print ("<td colspan=3 valign=top><font face=Arial,Helvetica size=2><b>Achat :</b></font><font face=Arial,Helvetica size=3> ".$row5[0]." <b>Qt&eacute; :</b> ".$row5[1]."</td>");
	
			//si elle est inclu
				if ($row5[6] == 'O')
				{
					print ("<td valign=left><center>-");
					print("<td><center>-</td>");
					print("<td><font face=Arial,Helvetica size=2><div align=right><B>Inclus</B></td>");				
				}
				else
				{
					print ("<td valign=left><font face=Arial,Helvetica color=#6A6A6A size=2><div align=right>");
					if ($etat != "annul&eacute;")//si annule
						printf('%01.2f',$row5[2]);
					else
						print("0.00");
					$total_prix = $total_prix + $row5[2];
					print(" $ </td>");
					if ($row5[2]>$row5[3])
					{
						print("<td><font face=Arial,Helvetica color=#6A6A6A size=2><div align=right>");
						if ($etat != "annul&eacute;")//si annule
							printf('%01.2f',($row5[2]-$row5[3]));//escompte
						else
							print("0.00");
						$total_escompte = $total_escompte + ($row5[2]-$row5[3]);
						print(" $</td>");
					}
					else
					{
						print("<td><font face=Arial,Helvetica color=#6A6A6A size=2><div align=right>0.00 $</td>");
					}
					print("<td><font face=Arial,Helvetica size=2><div align=right><b>");
					if ($etat != "annul&eacute;")//si annule
						printf('%01.2f',$row5[3]);//total
					else
						print("0.00");
					$total_total = $total_total + $row5[3];
					print(" $</td></tr>");	
				}		  
				print ("</tr>");
			}	
			
	
			//rabais///////////////////////////////////////////////////////////////////////////////////////
			$sql6 = "SELECT base_rabais.prix_rabais, base_rabais.commentaire, base_rabais.actif
	   				  FROM base_rabais
					 WHERE base_rabais.code_contrat = '$code_contrat'	   
					   AND base_rabais.actif = 'O';";
			$result6 = mysql_query($sql6) or die ("Ne peut lire dans la table base_rabais<br><br>".$sql6);
			$num6 = mysql_numrows($result6);
			
			
			while ($row6 = mysql_fetch_row ($result6))
			{			
				print ("<tr>");
				print ("<td colspan=4 valign=top><font face=Arial,Helvetica size=2><b>Rabais :</b></font><font face=Arial,Helvetica size=3> ".$row6[1]."</td>");
				print("<td><font face=Arial,Helvetica color=#6A6A6A size=2><div align=right>");
				if ($etat != "annul&eacute;")//si annule
					printf('%01.2f',$row6[0]);//escompte
				else
					print("0.00");
				$total_escompte = $total_escompte + $row6[0];
				print(" $</td>");
				print("<td><font face=Arial,Helvetica size=2><div align=right><b>-");
				if ($etat != "annul&eacute;")//si annule
					printf('%01.2f',$row6[0]);//total
				else
					print("0.00");
				$total_total = $total_total - $row6[0];
				print(" $</td>");
				print ("</tr>");
			}
			print("</table>");
			?>
		

			<table border=1 cellpadding=0 cellspacing=0>
			<tr>
				<td><font face=Arial,Helvetica size=3>
					<div align=right><B>Sous total :</B> &nbsp;&nbsp;&nbsp;</div>
				</td>
				<td width=80px><font face=Arial,Helvetica color=#6A6A6A size=2>
					<div align=right>
					<?php 
					if ($etat != "annul&eacute;")//si annule 
						printf('%01.2f',$total_prix);
					else
						print("0.00");	
					print(" $"); ?>
				</td>
				<td width=75px><font face=Arial,Helvetica color=#6A6A6A size=2>
					<div align=right>
					<?php 
					if ($etat != "annul&eacute;")//si annule 
						printf('%01.2f',$total_escompte);
					else
						print("0.00");
					print(" $"); ?>
				</td>
				<td  width=80px><font face=Arial,Helvetica size=2>
					<div align=right><b>
					<?php 
					if ($etat != "annul&eacute;")//si annule 
						printf('%01.2f',$total_total);
					else
						print("0.00");
					print(" $"); ?>
				</td>
			</tr>
			<tr>
				<td colspan=4><font face=Arial,Helvetica size=4><BR>
					<div align=right><B>Total : &nbsp;&nbsp;&nbsp;
					<?php 
					if ($etat != "annul&eacute;")//si annule
						printf('%01.2f',$total_total);
					else
						print("0.00");
					print(" $"); ?></B></div><BR>
				</td>
			</tr>
			<tr>
				<td colspan=4><font face=Arial,Helvetica size=3>
					<div align=right><b>Co&ucirc;t du d&eacute;p&ocirc;t :
					<?php 
					if ($etat != "annul&eacute;")//si annule
						printf('%01.2f',$depot);
					else
						print("0.00");
					print(" $"); ?>
				</td>
			</tr>
			</table>
			
			</div>
			</div>
			<BR>

			<table>
			<tr>
				<td width=70px></td>
				<td>
					<font face=Arial,Helvetica size=2>
					<li>Un montant de 20% du prix de la location ou 200 $, soit le plus &eacute;lev&eacute; des deux est exig&eacute; comme d&eacute;p&ocirc;t lors de la signature du contrat
					</font>
					<BR>
					<font face=Arial,Helvetica size=2>
					<li>Les locataires sont responsables de la propret&eacute; du chalet ou camping lou&eacute;. Toute modification au contrat doit &ecirc;tre signal&eacute;e et le solde du montant total pay&eacute;, au moins 14 jours avant la 1i&egrave;re journ&eacute;e de location. Apportez vos linges &agrave; vaisselle.
					</font>
					<BR>
					<font face=Arial,Helvetica size=2>
					<li>Veuillez retourner la copie blanche (client) avec votre ch&egrave;que fait &agrave; l'ordre de : Les Bases de plein air des Scouts du Montr&eacute;al m&eacute;tropolitain ou  BP @ SMM
					</font>
				</td>
			</tr>
			</table>
		
				
		</td>
	</tr>
	</table>
	

	
	</td>
</tr>
<tr>
	<td height=100%>
	</td>
</tr>
<tr>
	<td>
	
	
	
	
		<table width=750px border=0 cellpadding=0 cellspacing=0>
		<tr>
			<td width=70px rowspan=5>
			</td>
			<td colspan=2>
				<img src=images/barre_bureau.jpg>
			</td>
		</tr>
		<tr>
			<td valign=top><BR>
				<font face=Arial,Helvetica size=2><b>Contrat exp&eacute;di&eacute; le :</b> <?php  print($expedi_le); ?>
			</td>
			<td valign=top><BR>
				<font face=Arial,Helvetica size=2><b>R&eacute;f&eacute;r&eacute; par :</b> <?php  print($refere); ?>
			</td>
		</tr>
		<tr>
			<td colspan=2 valign=top><BR>
				<font face=Arial,Helvetica size=2><b>Commentaires :</b> <?php  print($contrat_commentaire); ?>
			</td>
		</tr>
		<tr>
			<td colspan=2 valign=top>
				<?php 
				//affiche tout les paiements	
				$sql7 = "select base_depot.recu_le, base_depot.montant, base_depot.commentaire, base_depot.poste
				  		   FROM base_depot
				 		  WHERE base_depot.code_contrat = '$code_contrat'
					   ORDER BY base_depot.recu_le;";
				$result7 = mysql_query($sql7) or die("Probl&egrave;me de recherche dans les paiements<br>".$sql7);
				$num7 = mysql_numrows($result7);	
				?>
				<BR>
				<table border=1 cellpadding=0 cellspacing=0>
				<?php 
				while ($row7 = mysql_fetch_row ($result7))
				{
				?>
					<tr><td width=200px><font face=Arial,Helvetica size=2><b>Paiement re&ccedil;u le :</b>
					<?php  print($row7[0]); ?>
					</td><td width=100px><font face=Arial,Helvetica size=2><b>Poste : <?php  print($row7[3]); ?></b>
					</td><td width=150px><font face=Arial,Helvetica size=2><b>Montant : </b>
					<?php  printf('%01.2f',$row7[1]); ?> $
					
					</td>
					<?php 
					$balance_cumulative = $balance_cumulative + $row7[1];
					$solde = $total_total-$balance_cumulative;
					?>
					
					<td width=200px><font face=Arial,Helvetica size=2><b>Solde &agrave; payer :</b>
					<?php  printf('%01.2f',$solde); ?> $
					</td>
					</tr>
				<?php 	
				}
				if ($depot_50 <> 0)
				{
				?>
					<tr><td width=200px><font face=Arial,Helvetica size=2><b>R&eacute;cup&eacute;ration 50$ des bases</b>
					<?php  print($row7[0]); ?>
					</td><td width=100px><font face=Arial,Helvetica size=2><b>Poste : 2420</b>
					</td><td width=150px><font face=Arial,Helvetica size=2><b>Montant : </b>(
					<?php  printf('%01.2f',$depot_50); ?>) $
					</td>
					<td width=200px><font face=Arial,Helvetica size=2>
					</td>
					</tr>
				<?php 	
				}
				
				
				?>
				</table>
			</td>
		</tr>	
		</table>
	
	
	
	
	
	</td>
</tr>
</table>	
	
	
	
	
	
	
	
	
	
	<p style=page-break-before:always></p>
	<font size=2><b><u>Modalit&eacute;s de paiement</u></b><br></font>
	<font size=1>1.&nbsp;&nbsp;&nbsp;Le d&eacute;p&ocirc;t, repr&eacute;sentant 20% du prix total ou 200,00$, soit le plus &eacute;lev&eacute; des deux, est payable &agrave; la signature du pr&eacute;sent contrat.<br>
	2.&nbsp;&nbsp;&nbsp;Le solde du montant total doit &ecirc;tre pay&eacute; quatorze (14) jours avant le premier jour de location.<br>
	3.&nbsp;&nbsp;&nbsp;Le locataire convient de payer des int&eacute;r&ecirc;ts au taux de 18% l'an (1.5% par mois) sur tout solde impay&eacute; et pass&eacute; d&ucirc;. Ce taux d'int&eacute;r&ecirc;t pourra &ecirc;tre modifi&eacute; suivant une entente &eacute;crite entre les partis.<br>
	4.&nbsp;&nbsp;&nbsp;Le locataire pourra r&eacute;silier le pr&eacute;sent contrat par l'envoi d'un avis &eacute;crit &agrave; cet effet. Si l'avis est transmis au locateur avant le quatre-vingt-dixi&egrave;me jour pr&eacute;c&eacute;dent le moment pr&eacute;vu pour la location, le d&eacute;p&ocirc;t sera rembours&eacute; au locataire.<br></font><br>
	<font size=2><b><u>Obligations du locataire</u></b><br></font>
	<font size=1>1.&nbsp;&nbsp;&nbsp;Le locataire s'engage &agrave; fournir au locateur la liste compl&egrave;te de tous les membres de son groupe qui sont pr&eacute;sents sur la base de plein air et ce, d&egrave;s leur arriv&eacute;e.<br/>
	2.&nbsp;&nbsp;&nbsp;Le locataire s'engage &agrave; se servir des lieux lou&eacute;s et de l'&eacute;quipement mis &agrave; sa disposition en bon p&egrave;re de famille, et &agrave; ne pas troubler les autres occupants de la base de plein air dans leur jouissance des lieux.<br/>
	3.&nbsp;&nbsp;&nbsp;Le locataire s'engage &agrave; remettre les choses lou&eacute;es dans l'&eacute;tat dans lequel il les avait re&ccedil;ues. Le locataire est enti&egrave;rement responsable de la propret&eacute; des espaces et du bris ou de la perte de l'&eacute;quipement utilis&eacute;.<br>
	4.&nbsp;&nbsp;&nbsp;Le locataire s'engage &agrave; ce que les membres de son groupe ne consomment aucune boisson alcoolique dans les limites de la base de plein air.<br>
	5.&nbsp;&nbsp;&nbsp;Le locataire reconnaît que le locateur n'est pas d&eacute;positaire des biens et effets personnels des participants et, en cons&eacute;quence, il d&eacute;gage le locateur de toute responsabilit&eacute; en cas de perte, vol ou d&eacute;t&eacute;rioration des biens et effets personnels des participants lors de leur s&eacute;jour dans la base de plein air.<br>
	6.&nbsp;&nbsp;&nbsp;Le locataire s'engage &agrave; informer les membres de son groupe des r&egrave;glements de s&eacute;curit&eacute; en vigueur sur la base de plein air et &agrave; faire en sorte que ceux-ci respectent les dits r&egrave;glements et les normes de s&eacute;curit&eacute;.<br>
	7.&nbsp;&nbsp;&nbsp;Le locataire renonce et convient irr&eacute;vocablement par le pr&eacute;sent contrat &agrave; ne pas formuler de demande, d'action ou de proc&eacute;dure l&eacute;gale de quelconque nature que ce soit contre le locateur, ses mandataires et employ&eacute;s, suivant le s&eacute;jour de son groupe sur la base de plein air.<br>
	8.&nbsp;&nbsp;&nbsp;Pendant toute la dur&eacute;e du contrat, le locataire aura la garde l&eacute;gale et le contr&ocirc;le des lieux lou&eacute;s et il s'engage de ce fait &agrave; assumer l'enti&egrave;re responsabilit&eacute; de tout dommage subi par un membre de son groupe &agrave; cause de, ou &agrave; l'occasion de l'utilisation des lieux et &eacute;quipements lou&eacute;s. De plus, le locataire tiendra le locateur indemne de toute poursuite ou r&eacute;clamation que pourrait pr&eacute;senter un membre de son groupe en raison d'un dommage, caus&eacute; par l'&eacute;tat des lieux ou de l'&eacute;quipement ou de toute autre chose.<br>
	9.&nbsp;&nbsp;&nbsp;Le locataire convient que les membres de son personnel, ses organisateurs, animateurs ou toutes autres personnes responsables de son groupe, ne seront en aucun temps consid&eacute;r&eacute;s comme des mandataires ou employ&eacute;s du locateur et seront, en tout temps, avec l'ensemble des membres de son groupe, sous son enti&egrave;re responsabilit&eacute;.<br></font><br>
	<font size=2><u><b>Obligations du locateur</b></u><br></font>
	<font size=1>1.&nbsp;&nbsp;&nbsp;Le locateur s'engage &agrave; livrer les lieux lou&eacute;s propres et dans un bon &eacute;tat, et &agrave; procurer une jouissance paisible des lieux pendant la dur&eacute;e du contrat.<br>
	2.&nbsp;&nbsp;&nbsp;Dans le cas où le locataire opte de ne pas utiliser le service de caf&eacute;t&eacute;ria l&agrave; et quand c'est possible, le locateur s'engage &agrave; fournir la coutellerie, un service de couverts et une batterie de cuisine n&eacute;cessaire pour quarante (40) personnes.<br>
	3.&nbsp;&nbsp;&nbsp;Dans le cas où les lieux lou&eacute;s par le locataire devenaient non utilisables &agrave; cause d'un cas fortuit ou une force majeure, la responsabilit&eacute; du locateur se limite &agrave; s'engager &agrave; tenter de relocaliser le locataire dans un autre site appartenant au locateur.<br></font><br>
	<font size=2><b><u>R&eacute;siliation unilat&eacute;rale</u></b><br></font>
	<font size=1>Le locateur se r&eacute;serve le droit de mettre fin au pr&eacute;sent contrat sans avoir &agrave; rembourser le(s) paiement(s) qu'il a re&ccedil;u(s), et tout en se r&eacute;servant le droit de r&eacute;clamer toute balance due et non encore acquitt&eacute;e, dans les cas où le locataire et/ou les personnes de son groupe font d&eacute;faut de remplir leurs obligations pr&eacute;vues par la pr&eacute;sente et ce, sans pr&eacute;judice &agrave; son droit &agrave; des dommages et int&eacute;r&ecirc;ts dans tous les cas.<br></font><br>
	<font size=2><b><u>Responsabilit&eacute; du signataire</u></b><br></font>
	<font size=1>Le signataire du pr&eacute;sent contrat est personnellement responsable de l'ex&eacute;cution des obligations du locataire, &agrave; moins qu'il ne repr&eacute;sente une institution, une corporation ou un organisme ayant une personnalit&eacute; l&eacute;gale propre et qu'il ait &eacute;t&eacute; d&ucirc;ment autoris&eacute; &agrave; agir au nom de cette institution, corporation ou organisme.<br></font><br>
	<table width=100% border=0>
		<tr>
	      <td><b>LOCATEUR</b><BR><BR></td>
	      <td><b>LOCATAIRE</b><BR><BR></td>
	    </tr>
	    <tr>
	      <td><b>Nom du signataire :</b><BR><BR></td>
	      <td><b>Nom du signataire :</b><BR><BR></td>
	    </tr>
	    <tr>
	      <td><b>Signature :</b><BR><BR></td>
	      <td><b>Signature :</b><BR><BR></td>
	    </tr>
	    <tr>
	      <td><b>Sign&eacute; le :</b><BR><BR></td>
	      <td><b>Sign&eacute; le :</b><BR><BR></td>
	    </tr>
	</table>
	<br><div align=center><b>S.V.P. Veuillez retourner la copie blanche (client) avec votre ch&egrave;que fait &agrave; l'ordre de :</b></div><br>
	<center>-*-*-*-> Les Bases de plein air des Scouts du Montr&eacute;al m&eacute;tropolitain ou  BP @ SMM <-*-*-*-<br><BR><BR>
	Blanche - comptabilit&eacute;  /  Bleue - bureau  /  Jaune - client</center>

</BODY>
</HTML>
